<!DOCTYPE html>
<html>
    <head>
        <title>my favorites</title>
        <link href='https://fonts.googleapis.com/css?family=Caesar Dressing' rel='stylesheet'>
        <link rel="stylesheet" type="text/css" href="styles/style.css">
    </head>
    <body>
        <h1> connor christensen</h1>
        <p>i like sports. i play alto sax. <em>i'm cool</em> </p>
        <!--the code below is catagories of my favorite things.-->
        <hr>
        <h2>my favorite websites</h2>
        <div class="web">
        <ul>
            <li><a href="https://crissangel.com/" target="_blank">chriss angel</a></li>
            <li><a href="https://www.youtube.com/" target="_blank">youtube</a></li>
            <li><a href="https://www.coolmathgames.com/" target="_blank"> coolmath</a></li>
        </ul>
    </div>
        <h2> my favorite movies</h2>
        <div class="no-hover">
            <ol>
        <a href="https://www.imdb.com/title/tt1298650/?ref_=fn_al_tt_6" target="_blank">
            <img src="images/jack-sparrow.jpg" alt="jack sparrow movie picture" ></a>
         <a href="https://www.imdb.com/title/tt2109248/?ref_=fn_al_tt_1" target="_blank">
             <img src="images/cool-prime.jpg" alt="optimus prime movie poster" ></a>
           <a href="https://www.imdb.com/title/tt3228774/?ref_=nv_sr_srsg_0" target="_blank">
               <img src="images/cruella.jpg" alt="cruella poster" ></a>
           <a href="https://www.imdb.com/title/tt0107688/?ref_=nv_sr_srsg_0" target="_blank">
               <img src="images/nightmare-before-christmas.jpg" alt="nightmare before christmas poster" ></a>  
        </ol>        
        </div>

        <h2>my favorite youtube videos</h2>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/oJljnvDxSpg" 
        title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        <iframe width="560" height="315" src= "https://www.youtube.com/embed/3Xl0Qr0uXuY"
        title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/M2arIPNwpbE" 
        title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        <h2>my favorite hobbies</h2>
        <div class="sax">

            <li>saxophone</li><a href="http://cannonballmusic.com/" target="_blank"><img src="images/spider-sax.png" alt="cannonball saxophone" width="400"><img src="images/saxophonecool.png" alt="cannonball saxophone2" width="400"></a>
            <li>rock climbing</li><a><img src="images/rockclimb.png" alt="cool rock climbing pic" width="400"></a>
            <li>minecraft</li><a><img src="images/minecraft.png" alt="minecraft steve sunset" width="400"></a>
            <li>writing</li><a><img src="images/writing.png" alt="vintage pen" width="400"></a>
            <li>watching movies</li><a href="https://www.imdb.com/title/tt0077766/?ref_=fn_al_tt_1" target="_blank"><img src="images/jawz.png" alt="jaws 2 movie poster" width="400"></a>   
        </div>

        <h2>my class schedule</h2>
        <table>
            <tr class="blue">
                <th>Period</th>
                <th>Class name</th>
            </tr>
            <tr class="blue">
               <td>B1</td>
                <td>marching/concert band</td>
                </tr>
                <tr class="blue">
                <td>B2</td>
                <td>drivers education</td>
                </tr>
                <tr class="blue">
                <td>B3</td>
                <td>seminary</td>
            </tr>                <tr class="blue">
                <td>B4</td>
                <td>web development</td>
            </tr>                <tr class="blue">
                <td>B5</td>
                <td>earth science</td>
            </tr>                <tr class="silver">
                <td>S6</td>
                <td>language arts</td>
            </tr>                <tr class="silver">
                <td>S7</td>
                <td>fit for life</td>
            </tr>                <tr class="silver">
                <td>S8</td>
                <td>math 1</td>
            </tr>
            <tr class="silver">
                <td>S9</td>
                <td>intro to auto</td>
            </tr>                <tr class="silver">
                <td>S10</td>
                <td>C.R.E.W studies</td>
            </tr>
        </table>
        <h2>contact me </h2>
        <div class="good">
                      <label for="fname"> First name:</label><br>
            <input type="text" id="fname" name="name"><br>
            <label for="lname"> Last name:</label><br>
            <input type="text" id="lname" name="name"><br>
            <label for="email">Email:</label><br>
            <input type="email" name="email"><br><br>

            <input type="radio" id="male" name="gender">
            <label for="male"> Male</label><br>
            <input type="radio" id="female" name="gender"> 
            <label for="female"> Female</label><br>
            <input type="radio" id="other" name="gender">
            <label for="other"> Other</label><br><br>  
        </div>
        <form>



            <fieldset>
                 <legend> which movie genres to you injoy?</legend>
            <input type="checkbox" id="action" name="genre">
            <label for="action">Action</label><br>
            <input type="checkbox" id="mystery" name="genre">
            <label for="mystery">Mystery</label><br>
            <input type="checkbox" id="horor" name="genre">
            <label for="horor">Horor</label><br>
            <input type="checkbox" id="comedy" name="genre">
            <label for="comedy">Comedy</label><br>
            <input type="checkbox" id="drama" name="genre">
            <label for="drama">Drama</label><br>
            <input type="checkbox" id="sci-fi" name="genre">
            <label for="sci-fi">Sci-fi</label><br>
            <input type="checkbox" id="animated" name="genre">
            <label for="animated">Animated</label><br>    
            </fieldset><br> 



            <input type="submit" value="Submit">
        </form>
    </body>
</html>